Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 610607 - iso-codes-3.18 is available
iso-codes-3.18 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: iso-codes (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-02 06:12 EDT by Upstream Release Monitoring
Modified: 2010-07-05 05:45 EDT (History)
3 users (show)

See Also:
Fixed In Version: iso-codes-3.18-1.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-05 05:45:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-07-02 06:12:02 EDT
Latest upstream release: 3.18
Current version in Fedora Rawhide: 3.17
URL: ftp://pkg-isocodes.alioth.debian.org/pub/pkg-isocodes/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Parag Nemade 2010-07-05 05:45:15 EDT
Built in rawhide iso-codes-3.18-1.fc14

Note You need to log in before you can comment on or make changes to this bug.